Повреждение памяти в ядре Linux

Дата публикации:
08.12.2006
Всего просмотров:
1803
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.6.x
Уязвимые версии: Linux Kernel 2.6.19

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за ошибки повреждения памяти в drivers/net/tokenring/ibmtr.c. Удаленный пользователь может с помощью специально сформированного пакета вызвать отказ в обслуживании системы.

URL производителя: www.kernel.org

Решение: Установите исправление из GIT репозитория производителя.

Ссылки: remote memory corruptor in ibmtr.c

или введите имя

CAPTCHA